replicaCount: 1

image:
  repository: jbelmar22/reto_devops
  ## Tag get  overwritted
  tag: 22bafb5b
  pullPolicy: Always
  pullSecret:
    enabled: true
    registry: docker.io
    username:
    password:  

nodeServer: localhost:3000
NginxConfig: nginx-config

service:
  type: NodePort
  port: 80
  annotations: {}

resources:
  limits:
    cpu: "1000m"
    memory: "1Gi"
  requests:
    cpu: "500m"
    memory: "500Mi"

nodeSelector: {}

tolerations: []

affinity: {}

autoscaling:
  enabled: true
  minReplicas: 1
  maxReplicas: 5
  targetCPUAverageUtilization: 75
  
